{{#emailBase subject=subject site=site}}
  <tr>
    <td>
      {{#if senderCopy}}
        <p>
          {{i18n "notification.privateMessage.mail.copyintro" 'This is a copy of your message that was sent to "{RECIPIENT}"' RECIPIENT=recipientName lng=locale}}
        </p>
      {{/if}}
      <h5 class="title">
        {{i18n "email.base.greeting" USERNAME=recipientName lng=locale}}
      </h5>
      <p>
        {{i18n "notification.privateMessage.mail.intro" 'You got a private message from:' lng=locale}}
        <a href="{{senderLink}}">{{sender.getDisplayName}}</a>
        {{#if fromAddress}}
          <a href="mailto:{{fromAddress}}">{{fromAddress}}</a>
        {{/if}}
      </p>
      {{#if course}}
        <p>
          {{i18n "notification.privateMessage.mail.fromCourse" 'This message was sent from {COURSE}.' COURSE=course lng=locale}}
        </p>
      {{/if}}
      {{#if event}}
        <p>
          {{i18n "notification.privateMessage.mail.fromEvent" 'This message was sent from {EVENT}.' EVENT=event lng=locale}}
        </p>
      {{/if}}
      <table class="comment-box">
        <tr>
          <td>
            {{{message}}}
          </td>
        </tr>
      </table>
      {{#if fromAddress}}
        <p class="text-center">
          <a class="button" href="{{senderLink}}">
            {{i18n "notification.privateMessage.mail.replyButton" 'Reply over {SITENAME}' SITENAME=siteName lng=locale}}
          </a>
        </p>
        <p class="text-center">
          {{i18n "notification.privateMessage.mail.direct.answerText" 'You can also send {SENDERNAME} an email directly  by clicking reply in your email client' SENDERNAME=sender.getDisplayName lng=locale}}
          <br><br />
          <a class="text-center" href="mailto:{{fromAddress}}">{{fromAddress}}</a>
        </p>
      {{else}}
        <p class="text-center">
          <a class="button" href="{{senderLink}}">
            {{i18n "notification.privateMessage.mail.replyButton.simple" 'Reply' lng=locale}}
          </a>
        </p>
      {{/if}}
    </td>
  </tr>
  <tr>
    <td>
      <table class="footer">
        <tr>
          <td>
            <a
               href="{{unsubLink}}">{{i18n "notification.privateMessage.mail.unsubLink" "Unsubscribe from all private messages from users." SITENAME=siteName lng=locale}}</a>
            &nbsp;
            <a
               href="{{urlFor 'profile' query='campaign=privateMessage'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
{{/emailBase}}
